/*  ========== HEADER STYLES ========== */
	#new-header			
		{
			background: url(/images/mw_gradbg.gif) repeat-x;
			background-color: #013762;
			border-top: 1px solid #004678;
			position: relative;
			vertical-align: top;
		}
		
		#Header1_hrefLang {
			text-decoration:none;
			position: relative;
        	float: right;
	        font-size: 12px;
	        font-weight: bold;
		}
		#Header1_hrefLang {
			text-decoration:underline;
		}
		.hdr-logo,
		.hdr-logo-fr
			{
				background: url(/images/logo-fisher.gif) no-repeat left top;
				display: block;
				height: 50px; width: 256px;
				position: absolute; top: 25px; left: 25px;
				text-indent: -10000px;
				cursor: pointer;
			}
		.hdr-logo-fr
			{
				background: url(/images/logo-fisher_fr.gif) no-repeat left top;
			}
		
		#new-header .hdr-tools
			{
				color: #FFFFFF;
				text-align: right;
			}
			
			/*  Sale Information  */
				.hdr-tools dt
					{
						color: #FFFFFF;
						font-size: 1em;
						font-weight: bold;
						padding-bottom: 0;
					}
				.hdr-tools dd
					{
						font-size: .9em;
					}
					
			/*  Search  */
				#new-header .hdr-search
					{
						clear : both;
						float: right;
					}
				
				.hdr-search li
					{
						background: none;
						float: left;
						padding: 0;
						margin-left: 2px;
					}
					
					.hdr-search li a
						{
							color: #FFFFFF;
							font-size: .9em;
							text-decoration: underline;
						}
					.hdr-search li a:active,
					.hdr-search li a:focus,
					.hdr-search li a:hover
						{
							text-decoration: none;
						}
						
					.btn-login
						{
							margin-top: 1px;
						}
					.searchClass, .one, .two {
						clear: both;
						background: none;
						float: right;
						padding: 0;
					}
					#hdr-search .last a, .last, #hdr-search .last a:link {
						clear: both;
						background: none;
						float: left;
						padding: 0;
						text-decoration: underline;
						color: #FFFFFF;
					}
					.mailto {
						text-decoration: underline;
						color: #000000;
					}
					.search
						{
							color: #666666;
							font: normal .8em/.9 Arial, Helvetica, sans-serif;
							width: 400px;						
						}
					.input
						{
							color: #666666;
							width: 160px;
						}
						
					li.hdr-register
						{
							clear: both;
							float: none;
							text-align: right;
						}
					
			/*  Links  */
				#new-header .hdr-links
					{
						clear: both;
						margin: 0;
						padding: 0;
						float: right;
						text-decoration: underline;
					}
					.hdr-links li
						{
							clear: both;
							background: none;
							float: left;
							padding: 0 6px;
							border-right: 1px solid #FFFFFF;
							text-decoration: underline;
						}
					.hdr-links li.last
						{
							clear: both;
							border: none;
							float : left;
							padding-right: 0;
							text-decoration: underline;
						}
					.hdr-links a
						{
							clear: both;
							color: #FFFFFF;
							font-size: .9em;
							font-weight: bold;
							text-decoration: underline;
						}
					.hdr-links a:active,
					.hdr-links a:focus,
					.hdr-links a:hover
						{
							clear: both;
							color: #FFFFFF;
							text-decoration: underline;
						}
		
/*  ========== MAIN NAVIGATION STYLES ========== */
		.Header1_Navigation {
			border-style:solid;
			border-width:1px;
			border-color: black;
		}		
		#mainnav li	{ float: left; background: none; padding: 10px;}
		#mainnav a	{ text-decoration: underline; color: #000000;}
		#mainnav a:active,
		#mainnav a:focus,
		#mainnav a:hover	{ background-position: left -39px; text-decoration: underline; color: #000000;}
		
		#mainnav-no .mn-service
			{
				background: #FFFFFF;
				width: 100%;
			}
		
		#mainnav .mn-01
			{
				background: #FFFFFF;
				width: 136px;
			}
		#mainnav .mn-01-fr
			{
				background: #FFFFFF;
				width: 136px;
			}
		
		.mn-02 a,
		.mn-02 a:link	
			{
				background: #FFFFFF;
				width: 92px;
			}
		.mn-03 a,
		.mn-03 a:link	
			{
				background: #FFFFFF;
				width: 137px;
			}
		.mn-04 a,
		.mn-04 a:link	
			{
				background: #FFFFFF;
				width: 80px;
			}
		.mn-05 a,
		.mn-05 a:link	
			{
				background: #FFFFFF;
				width: 166px;
			}
		.mn-06 a,
		.mn-06 a:link	
			{
				background: #FFFFFF;
				width: 109px;
			}
		.mn-07 a,
		.mn-07 a:link	
			{
				background: #FFFFFF;
				width: 68px;
			}
		.mn-08 a,
		.mn-08 a:link	
			{
				background: #FFFFFF;
				width: 142px;
			}
		
		.mn-02-fr a,
		.mn-02-fr a:link	
			{
				background: #FFFFFF;
				width: 131px;
			}
		.mn-03-fr a,
		.mn-03-fr a:link	
			{
				background: #FFFFFF;
				width: 114px;
			}
		.mn-04-fr a,
		.mn-04-fr a:link	
			{
				background: #FFFFFF;
				width: 63px;
			}
		.mn-05-fr a,
		.mn-05-fr a:link	
			{
				background: #FFFFFF;
				width: 152px;
			}
		.mn-06-fr a,
		.mn-06-fr a:link	
			{
				background: #FFFFFF;
				width: 105px;
			}
		.mn-07-fr a,
		.mn-07-fr a:link	
			{
				background: #FFFFFF;
				width: 60px;
			}
		.mn-08-fr a,
		.mn-08-fr a:link	
			{
				background: #FFFFFF;
				width: 169px;
			}
			#searchSug {
				z-index : 999999;
				width:345px;
				float:right;
				text-align: left;
			}
			#searchSug ul{
				z-index : 999999;
				color:black;
				position:absolute;
				background:white;
				border: 1px solid #BABABB;
				margin:0;
				line-height: 15px;
			}
			#searchSug ul li{
				z-index : 999999;
				padding:5px 0px;
				background: none;
				padding-left : 10px;
			}
			#searchSug ul li:HOVER{
				z-index : 999999;
				cursor: pointer;
				background: #EFEFEF;
			}
			#searchSug ul .selected{
				cursor: pointer;
				background: #EFEFEF;
			}
			ul {
    			list-style: none outside none;
    			padding: 0;
			}
			#mainlogo1 {
			    display: block;
			    height: 82px;
			}
			#sublogo1 {
			    display: block;
			    height: 82px;
			}		
		